
namespace EEMSCenterUI.ViewModels;

public partial class TaskBarViewModel : ObservableObject
{
    public TaskBarViewModel()
    {

    }

    [RelayCommand]
    private void HideShow()
    {
        WindowHelper.AutoHideShow();
    }

    [RelayCommand]
    private void Exit()
    {
        WindowHelper.ExitWindow();
    }
}
